<?xml version="1.0" encoding="utf-8"?>  
<data> 
  <item>
  	<id>sound effects.motions.jingle</id>  
    <apkver>1</apkver>  
    <sdkver>1</sdkver>
    <type>Sound Effects/Motions</type>
    <sortid>101/104/1004</sortid>
    <title>Jingle</title> 
    <thumb>thumbnail.jpg</thumb> 
    <property tag=""> 
      <audioinfo filename="Jingle.mp3" duration="1906000"/>  
    </property>  
  </item>
</data>